Is Appium Studio support for appium java client verion 6.1.0 and 7.0.0?

#1

Is Appium Studio support for appium java client version 6.1.0 and 7.0.0 ?

0 Likes

#2

Yes Appium Studio should work

0 Likes

#3

Appium Studio is showing Appium Client 5 version only. Is it include appium client latest version (6.1.0 and above) ?

0 Likes

#4

Well it does not generate the code , but you can always use new version Appium Client libraries in an Eclipse/Interlij project and run against cloud or Appium Studio

0 Likes

#5

I am using Appium Studio. Can you please let me know how to add latest version appium client libraries to Appium Studio ?

0 Likes

#6

Sorry, If you want to generate Appium Code (latest) from Appium Studio its not possible.

But if you just Appium Studio to work with latest Appium Client Libraries (means java code which is run using Appium Libraries in Eclipse against Appium Studio) , it should work.

0 Likes

#7

Thank you !

Please let me know how to add appium client Libraries to Appium Studio ?

0 Likes